.block-element{
    background-color: goldenrod;
    margin: 20px;
    padding: 20px;
    display: block; /*Utiliza el 100% del espacio que tenga adelante sin importar si el contenido es mucho o poco, salta a la siguiente linea (ej. las 3 etiquetas 'p' contenidas en un 'div')*/
    /*display: inline /*Utiliza el espacio que tenga su contenido y si hay espacio en frente lo ocupa para otras etiquetas/contenidos. NO se puede utilizar el margin/padding top/bottom, solo left/right, tampoco un width/height*/
}

.nav{
    background-color: darkorange;
    padding: 20px;
    list-style: none;
    text-align: center;
}

.nav li{
    display: inline; /*Ocupa el 100% del tamano del contenido y si hay espacio permite que se pongan enfrente, ademas de poner margin/padding, width/height*/
    font-size: 20px;
    margin: 10px 0;
    padding-left: 20px;
    padding-right: 20px;
}